
.nevin {
	background-color: black;
	display: flex;
	flex-direction: column;
	margin: 40px;
	border-radius: 35px;
	width: 120px;
	position: fixed;
}

body {
	margin: 0;
	font-family: Poppins;
}

.bout {
	margin: auto;
	display: flex;
	flex-direction: row;
}

.nev {
	margin: 10px;
	width: 180px;
	
}

.logo1 {
	background-color: white;
	width: 70px;
	margin: auto;
	border-radius: 20px;
	margin-top: 15px;
}

.iconma {
	width: 70px;
	margin: auto;
	margin-top: 35px;
	margin-bottom: 35px;
}

.nevname {
	color: white;
	margin: auto;
	margin-top: 10px;
	font-family: Poppins;
	font-size: 15pt;
	font-weight: 700;
}

#selec {
	background-color: white;
	border-radius: 25px;
	padding-right: 70px;
	margin-left: 25px;
	
}

.contaan1 {
	display: flex;
	flex-direction: column;
}

.Topbar {
	display: flex;
	flex-direction: row;
}

.co {
	margin: 15px;
}

.jav {
	background-color: black;
	color: white;
	padding: 15px;
	border-radius: 25px;
	padding-left: 120px;
	padding-right: 120px;
	font-size: 30pt;
	font-weight: 800;
}

.picc01 {
width: 300px;
	margin: auto;
	align-self:flex-end;
	margin-left: 900px;
}

.comtains1 {
	display: flex;
	flex-direction: column;
	width: 80vw;
}

h1 {
	text-align: center;
	font-size: 40pt;
	margin-top: 40px;
}

#as {
	margin-top: -100px;
}

.iconmas {
	width: 70px;
	margin: auto;
	margin-top: 35px;
	margin-bottom: 35px;
	margin-left: 25px;
}

.as {
	margin-top: -140px;
}


.mobile-warning {
	font-family: Noto Sans Thai;
	margin: 0px;
	width: 100vw;
    display: none;
	font-size: 15pt;
}

@media (max-width: 1000px) {
    /* Show mobile warning message */
    .mobile-warning {
        display:block;
    }

    /* Hide content on phones */
    .bout {
        display: none;
    }
}
.logo1aa {
	width: 30vw;
	margin: auto;
	border-radius: 20px;
	margin-top: 20px;
	margin-left: 33vw;
}

.c {
	margin: 15px;
}

.video {
	z-index: 5;
}
